@charset "UTF-8";


/************************************************************
DIRECTORY COMMON
************************************************************/

.notice{
	margin:10px 0 0 0;
	color:#ff0000;
	font-size:14px;
	line-height:1.4;
	text-align:center;
}

/************************************************************
INDEX
************************************************************/

.errs li{
	color:#ff0000;
	font-size:12px;
	line-height:1.4;
}

.frm_select{
	margin:30px 0 0 0;
	padding:20px 20px 20px 20px;
	width:100%;
	border-width:2px;
	border-style:solid;
	border-color:#cccccc;
	border-radius:20px;
}

.lst_select{
	list-style:none;
	font-size:0;
	line-height:0;
	width:100%;
}

.lst_select li{
	font-size:14px;
	font-weight:bold;
	line-height:2.5;
}

.lst_select li:first-child{
	display:inline-block;
	width:50%;
	vertical-align:top;
}

.lst_select li:last-child{
	display:inline-block;
	width:50%;
	vertical-align:top;
}

.txt_hedding1{
	margin:10px 0 0 0;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
}

.txt_hedding1 span{
	color:#ff0000;
	font-weight:bold;
}

.txt_hedding2{
	margin:15px 0 0 0;
	font-size:14px;
	line-height:1.4;
}

.lst_form{
	margin:15px 0 0 0;
	font-size:0;
	line-height:0;
	width:100%;
}

.lst_form dt{
	display:inline-block;
	padding:12px 10px 15px 10px;
	width:20%;
	height: 50px;
	background-color:#f6f6f6;
	font-size:14px;
	line-height:1;
	vertical-align:middle;
}

.lst_form dt span{
	color:#ff0000;
	font-weight:bold;
}

.lst_form dt:nth-of-type(2n){
	background-color:#ffffff;
}

.lst_form dt:last-of-type{
	height: 130px;
}

.lst_form dd{
	display:inline-block;
	padding:12px 0 15px 0;
	width:80%;
	height: 50px;
	background-color:#f6f6f6;
	font-size:14px;
	line-height:1;
	vertical-align:middle;
}

.lst_form dd span{
	margin:0 0 0 10px;
	color:#999999;
	font-size:12px;
	line-height:1;
}

.lst_form dd:nth-of-type(2n){
	background-color:#ffffff;
}

.lst_form dd:last-of-type{
	height: 130px;
}

.submit{
	padding:20px 0 20px 0;
	text-align:center;
}

input[type=radio] {
  display: none;
}

input[type=radio] + label {
	display: inline-block;
	padding:7px 0 0 29px;
	height: 26px;
	background: url("/assets/img/trial/radio.png") no-repeat top left;
	background-size: 26px 26px;
	font-size:14px;
	line-height:1;
	cursor: pointer;
}

input[type=radio]:checked + label {
	background: url("/assets/img/trial/radio_a.png") no-repeat top left;
	background-size: 26px 26px;
}

input[type=text]{
	margin-right:3px;
	padding:3px;
	height:26px;
	border:1px solid #cccccc;
	border-radius:5px;
	font-size:12px;
	font-weight:bold;
	line-height:1;
}

.selectbox_wrap{
	display: inline-block;
	height: 26px;
	overflow: hidden;
	background: #ffffff url('/assets/img/trial/select.png') no-repeat top right;
	background-size: 26px 26px;
	border:1px solid #cccccc;
	border-radius:5px;
	vertical-align:top;
}

.selectbox_wrap_wrap{
	display: inline-block;
	overflow: hidden;
	margin:3px 0 0 0;
	height: 26px;
	vertical-align:top;
}

select {
	margin: 0;
	padding: 0 29px 0 3px;
	width: 140%;
	height: 26px;
	color: inherit;
	background: none transparent;
	border:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size: 12px;
	line-height:26px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	cursor: pointer;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

textarea{
	width:500px;
	height:100px;
	border:1px solid #cccccc;
	border-radius:5px;
}

input[type=button]{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-top:5px;
	padding:5px;
	background:#0000ff;
	border:2px solid #cccccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
	line-height:1.4;
	color: #ffffff;
	text-decoration:none;
	cursor:pointer;
}

input[type=submit]{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-top:5px;
	padding:5px;
	background:#ff0000;
	border:2px solid #cccccc;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	font-size:14px;
	line-height:1.4;
	color: #ffffff;
	text-decoration:none;
}

@media screen and (max-width:750px) {

.lst_select li{
		font-size:2vw;
	font-weight:bold;
		line-height:3;
}

.lst_select li:first-child{
		display:block;
		width:100%;
	vertical-align:top;
}

.lst_select li:last-child{
		display:block;
		width:100%;
	vertical-align:top;
}

.lst_form dt{
		display:block;
	padding:12px 10px 15px 10px;
		width:100%;
		height: auto;
	background-color:#f6f6f6;
		font-size:2vw;
	line-height:1;
	vertical-align:middle;
		text-align:center;
}

.lst_form dd{
		display:block;
	padding:12px 0 15px 0;
		width:100%;
		height: auto;
	background-color:#f6f6f6;
		font-size:2vw;
	line-height:1;
	vertical-align:middle;
		text-align:center;
}

.lst_form dt:last-of-type{
		height: auto;
}

.lst_form dd:last-of-type{
		height: auto;
}

.lst_form dd label{
		font-size:2vw;
}

input[type=text]{
	margin-right:3px;
	padding:3px;
		max-width:90%;
	height:26px;
	border:1px solid #cccccc;
	border-radius:5px;
	font-size:12px;
	font-weight:bold;
	line-height:1;
}

textarea{
		max-width:90%;
	width:500px;
	height:100px;
	border:1px solid #cccccc;
	border-radius:5px;
}

}



